# send-to-monitor-workspace - Komorebi
The Tiling Window Manager for Windows

Skip to content

# send-to-monitor-workspace

    Send the focused window to the specified monitor workspace

    Usage: send-to-monitor-workspace <TARGET_MONITOR> <TARGET_WORKSPACE>

    Arguments:
      <TARGET_MONITOR>
              Target monitor index (zero-indexed)

      <TARGET_WORKSPACE>
              Workspace index on the target monitor (zero-indexed)

    Options:
      -h, --help
              Print help